body{
    background-color: aquamarine;
    
}

.form_inputs{
    
    font-size: 17px;
    background: beige;
    width: 80%;
    margin: auto;
    padding: 20px;
    
}

form{
    width: 100%;
    display: flex;
}

input{
    border-radius: 7px;
    height: 30px;
    margin: 10px 0;
}

.submit{
    margin-left: 48%;
    padding: 0px 15px;
    height: 40px;
    
}



select{
    border-radius: 7px;
    height: 30px;
   
}

.tableau{
    width: 100%;
    background-color: brown;
}

.form_left{
    display: flex;
    flex-direction: column;
    width: 50%;
    margin: 0 20px;
  
}

.form_right{
    display: flex;
    flex-direction: column;
    width: 50%;
    margin: 0 20px;
    
}


a {
    display:block;
    width: 30%;
    line-height:40px;
    text-align:center;
    vertical-align: middle;
    background-color: rgb(102, 102, 146);
    color:white;
    text-decoration:none;
    border-radius: 7px;
    margin: auto;
}

a:hover {
        background-color: darkgrey;
}

.total{
    font-size: 15px;
    text-align: left;
    border-bottom: darkcyan solid;
    margin-bottom: 7px;
}


